/**
 * @file
 * RTL companion for the layout-fixed.css file.
 */


/*
 * Header
 */
.region-header {
    float: right;
    width: 200px;
    margin-top: 13px;
}
#corner_block{
    
    float: right;
}
#main_menu_cont{
float: left;
}
/*
 * Content
 */
#content,
.no-sidebars #content {
  float: left;
 
}
#main-content{
	float:right;
}
.sidebar-first #content {
  
}

.sidebar-second #content {
 
}

.two-sidebars #content {
 
}

/*
 * Navigation
 */
#navigation {
  float: left;

}

/*
 * First sidebar
 */
.region-sidebar-first {
  float: right;
 
}

/*
 * Second sidebar
 */
.region-sidebar-second {
  float: left;
 
}

/*
 * Triptych
 */
#triptych .region-triptych-first,
#triptych .region-triptych-middle,
#triptych .region-triptych-last {
  float: right;
}

/*
 * Footer
 */
#footer-columns .region-footer-firstcolumn,
#footer-columns .region-footer-secondcolumn,
#footer-columns .region-footer-thirdcolumn,
#footer-columns .region-footer-fourthcolumn {
  float: right;
}
